Ask Your Question

Revision history [back]

sipconfig may be installed for a different version of Python.

Have a look at this post to see if the steps described there work.